Skip to main content
GET
List errors for a Solve ticket

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organization_id
string
required

Organization identifier.

Required string length: 24
Pattern: ^[0-9a-f]{24}$
ticket_id
string
required

Composite Solve ticket identifier (itsm_type:organization_id:external_id).

Required string length: 1 - 512

Response

Errors retrieved successfully.

data
object[]
required